BJScripts - Feature - Enhancement #1808

Create Mode - Target
2017-02-04 07:32 PM - bjcasey

Status: Implemented Start date: 2017-02-04
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
During the Task Step Wizard, if a nearby target is needed, have it scan for nearby actors and dump their names into the combobox.

History

#1 - 2017-02-19 09:02 AM - bjcasey

- Status changed from New to In Progress

#2 - 2017-02-20 02:45 PM - bjcasey

- Status changed from In Progress to Implemented

This will be available with Patch # 151.
